﻿@charset "utf-8";

/* -----------------------------------------------------------------------------------------------
	웹폰트 
--------------------------------------------------------------------------------------------------*/
/* 삼성긴고딕 */
@font-face {
	font-family: "SECGCL";
	src: url('/resources/webfont/SECGCL.eot');
	src: local('?'),url('/resources/webfont/SECGCL.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "SECGCM";
	src: url('/resources/webfont/SECGCM.eot');
	src: local('?'),url('/resources/webfont/SECGCM.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
/* 삼성원폰트 */
@font-face {
	font-family: "s4";
	src: url('/resources/webfont/SamsungOne-400v10.eot');
	src: local('?'),url('/resources/webfont/SamsungOne-400v10.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "s7";
	src: url('/resources/webfont/SamsungOne-700v10.eot');
	src: local('?'),url('/resources/webfont/SamsungOne-700v10.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "s8";
	src: url('/resources/webfont/SamsungOne-800v10.eot');
	src: local('?'),url('/resources/webfont/SamsungOne-800v10.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

/* -----------------------------------------------------------------------------------------------
	초기화 CSS
--------------------------------------------------------------------------------------------------*/
body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,a,button,select{margin:0;padding:0;box-sizing:border-box;}
body,input,textarea,select,button,table{font-family:"s4",“Apple SD Gothic Neo”,"맑은 고딕",“Malgun Gothic”,"돋움",dotum,sans-serif;font-size:18px;color:#333;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust:none;}
body{min-width:320px;line-height:1.5;word-break:break-all; overflow-x:hidden;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;font-size:18px;}
a {color:#333;text-decoration:none;}
/*a:link {color:#333;text-decoration:none;}
a:visited {color:#333;text-decoration:none;}
a:active {color:#333;text-decoration:none;}
a:hover {color:#333;text-decoration:none;}*/
a:focus {outline:none;}
span, a, em, button {display:inline-block;}
img,fieldset,iframe{border:0;}
img{max-width:100%;vertical-align:top;}
li{list-style:none;}
em,address{font-style:normal;}
input,select,button{vertical-align:middle;margin:1px;}
input[type="checkbox"]{padding:1px;}
caption,
legend,
.blind{overflow:hidden;position:absolute;top:0;left:-9999px;width:0;height:0;font-size:0;line-height:0;text-align:left;}
input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=number]{width:100%;height:36px;padding:0 10px;border:1px solid #999;font-size:16px;color:#333;vertical-align:middle;-webkit-appearance:none;}
input[type=password],input[type=email]{ime-mode:disabled;}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=number]:focus,
select:focus,
textarea:focus{border:1px solid #999;}
input[type=file]{width:99.5%;height:30px;border:1px solid #d2d2d2;background:#fff;}
/*input[type=radio]{*width:13px;*height:13px;}*/
select{height:36px;padding-left:5px;border:1px solid #999;font-size:16px;color:#333;vertical-align:middle;}
textarea{width:100%;padding:10px;border:1px solid #999;font-size:16px;color:#333;resize:none;}
table{width:100%;border-collapse:collapse;border-spacing:0;}
table th {font-weight:normal;}
hr{display:none;}
label {cursor:pointer;}

/* -----------------------------------------------------------------------------------------------
	Global Classname
--------------------------------------------------------------------------------------------------*/
.ir-pm {display:block;overflow:hidden;font-size:0px;line-height:0;text-indent:-9999px;} /* 사용된 이미지내 의미있는 텍스트의 대체텍스트를 제공할때 */
.screen-out {overflow:hidden;position:absolute;width:0;height:0;line-height:0;text-indent:-9999px;} /* 대체텍스트가 아닌 접근성을 위한 숨김텍스트를 제공할때 */
.f-l {float:left !important;}
.f-r {float:right !important;}
.dis-block {display:block !important;}
.dis-none {display:none !important;}
.ta-c {text-align:center !important;}
.ta-l {text-align:left !important;}
.ta-r {text-align:right !important;}
.vt-t {vertical-align:top !important;}
.vt-m {vertical-align:middle !important;}
.vt-b {vertical-align:bottom !important;}
.bg-none {background:none !important;}
.border-none {border:none !important;}
.ov-h {overflow:hidden !important;}
.clear-fix:after {content:"";display:block;clear:both;}

.pdt12 {padding-top:12px !important;}
.pdl40 {padding-left:40px !important;}

/* 2022-10-11 환경경영 s */
@media (max-width: 767px){
	.br-sm, .br-md, .br-lg {display: none !important;}
	.br-xsm {display: block !important;}
	.view-sm, .view-md, .view-lg {display: none !important;}
	.view-xsm {display: block !important;}
}
@media (min-width: 768px){
  .br-xsm, .br-md, .br-lg {display: none !important;}
  .br-sm {display: block !important;}
  .view-xsm, .view-md, .view-lg {display: none !important;}
  .view-sm {display: block !important;}
}
@media (min-width: 1024px){
  .br-xsm, .br-sm, .br-lg {display: none !important;}
  .br-md {display: block !important;}
  .view-xsm, .view-sm, .view-lg {display: none !important;}
  .view-md {display: block !important;}
}
@media (min-width: 1340px){
  .br-xsm, .br-sm, .br-md {display: none !important;}
  .br-lg {display: block !important;}
  .view-xsm, .view-sm, .view-md {display: none !important;}
  .view-lg {display: block !important;}
}
/* //2022-10-11 환경경영 e */
/* -----------------------------------------------------------------------------------------------
	기본 레이아웃
--------------------------------------------------------------------------------------------------*/
.container {position:relative; width:100%; max-width:1310px; margin:0 auto; /*padding:0 28px;*/}

/* 메뉴 건너뛰기 */
#skip-navigation a {position: absolute;width:100%;left:-9999px;color:#7f7e7e;text-decoration: none;font-size:18px;background:#000;background:rgba(0,0,0,.4);padding:.10px 12px 10px;text-shadow:0px 0px 5px #313131;}
#skip-navigation a:focus {left: 0;z-index:100;color: #fff;}

/* All – [PC FIRST] 모든 해상도에서 해석하는 코드(미디어 쿼리 적용 안 함) */

/* gnb, 푸터 */
#header {position:fixed;left:0;top:0;z-index:999;width:100%;}
#util-wrap {width:100%;height:34px;background:#000;}
.util-wrap-inner {position:relative;max-width:1310px;margin:0 auto;}
.social {position:absolute;top:7px;right:144px;font-size:0;}
/* 2022-09-02 ENKR SNS icon modify  s */
.social a {float: left; width:20px;height:20px;background:url(/resources/images/common/social-icon.png) no-repeat 0 0;}
.social a + a {margin-left:14px;}
.social .fb {background-position:0 0;}
.social .tw {background-position:0 -20px;}
.social .ut {background-position:0 -40px;}
.social .linkedin {background-position:0 -88px;}
.social .instagram {background-position:0 -63px;}
/* //2022-09-02 ENKR SNS icon modify  e */
.lang-wrap {position:absolute;top:5px;right:10px;font-size:0;}
.lang-wrap a {color:#ccc;font-size:12px;font-family:"돋움", dotum;}
.lang:after {content:"";display:inline-block;width:1px;height:9px;margin:0 12px;background:#666;}
.med:before {content:"";display:inline-block;width:16px;height:16px;position:relative;top:2px;background:url(/resources/images/common/icon_med.png) no-repeat 0 50%;}
.med:after {content:"";display:inline-block;width:1px;height:9px;margin:0 12px;background:#666;}
.vet:before {content:"";display:inline-block;width:16px;height:16px;position:relative;top:2px;background:url(/resources/images/common/lang-icon.png) no-repeat 0 0;}

#gnb-wrap {width:100%;height:80px;background:#333;}
.gnb-wrap-inner {max-width:1310px;margin:0 auto;padding:32px 10px 0;}
.gnb-wrap-inner:after {content:"";display:block;clear:both;}
.gnb-wrap-inner h1 {float:left;font-size:0;}
.gnb {float:left;padding-left:213px;margin-top:-2px;}
.gnb a {color:#fff;}
.gnb .depth1:after {content:"";display:block;clear:both;}
.gnb .depth1 > li > a {position:relative;height:50px;text-align:center;}/* 2023 EN VOC */
.gnb .depth1 > li.on > a:after {content:"";position:absolute;left:0;bottom:0;width:70px;height:3px;background:url(/resources/images/common/gnb_hover.png) no-repeat 0 0;}
.gnb .depth1 > li {float:left;}
.gnb .depth1 > li + li {margin-left:120px;}/*2023 영문사이트 개편*/
/*.gnb .depth2 {position:absolute;top:114px;left:0;right:0;height:60px;background:url(/resources/images/common/gnb_depth2_bg.png) repeat-y 0 0;display:none;}*/
.gnb .depth2 {position:absolute;top:114px;left:0;right:0;height:80px;background:rgba(71,71,71,.9); display:none;}
.gnb .depth2-inner {position:relative;max-width:100%;margin:0 auto;}
.gnb .depth2-inner > ul > li {display:inline-block; padding:15px 0; text-align:center; line-height:52px;}
.gnb .depth2-inner > ul > li + li {margin-left:50px;}
.gnb .m3 .depth2-inner > ul > li + li {margin-left:36px;}
.gnb .depth2-inner > ul > li {position:relative;}
.gnb .depth2-inner > ul > li:hover:after {content:"";position:absolute;bottom:13px;left:0;right:0;height:1px;background:#fff;}
.gnb .depth2-inner > ul {position:absolute;z-index:10;}
.sitemap-go {float:right;font-size:16px;color:#fffefe;}
.mobile-lang-wrap {display:none; position:absolute; top:20px; right:70px;}
.mobile-lang-wrap a {color:#fff;}
.mobile-lang-wrap .lang:after {display:none;}
.hamburger {display:none; position:relative; float:right; width:30px; height:30px; margin-top:-8px; text-indent:999999px; background:url('/resources/images/common/btn_hamburger.png') 0 0 no-repeat; overflow:hidden;}
.hamburger.active {background-position:0 -30px;}
.mobile-gnb-panel {position:absolute; top:70px; left:100%; width:70%; max-width:475px; height:calc(100% - 50px); background:#474747; overflow-y:auto; z-index:999;}
.mobile-gnb > ul.accordion > li > a.toggle {position:relative; display:block; padding:20px; background:#474747; border-bottom:1px solid rgba(255,255,255,.1); font-family:'SECGCM'; font-size:20px; color:#fff; line-height:40px;}
.mobile-gnb > ul.accordion > li > a.toggle .icon {position:absolute; top:50%; right:20px; width:24px; height:24px; margin:-12px 0; background:url('/resources/images/common/icon_accordian.png') 0 0 no-repeat;}
.mobile-gnb > ul.accordion > li > a.toggle.on .icon {background-position:0 -24px;}
.mobile-gnb > ul.accordion .inner {display:none; background:#fff; overflow:hidden;}
.mobile-gnb > ul.accordion .inner a {position:relative; display:block; padding:20px; background:#fff; border-bottom:1px solid #ccc; font-family:'SECGCL'; color:#333;}
.mobile-gnb > ul.accordion .inner a.toggle.on {border-color:transparent; color:#0057a4;}
.mobile-gnb > ul.accordion .inner a.toggle .icon {position:absolute; top:50%; right:20px; width:24px; height:24px; margin:-12px 0; background:url('/resources/images/common/icon_accordian.png') 0 -48px no-repeat;}
.mobile-gnb > ul.accordion .inner a.toggle.on .icon {background-position:0 -72px;}
.mobile-gnb > ul.accordion .sub-inner {padding:0 0 15px 15px;}
.mobile-gnb > ul.accordion .sub-inner.show {border-bottom:1px solid #ccc;}
.mobile-gnb > ul.accordion .sub-inner a {padding:5px; border:none; color:#666;}
.mobile-gnb > ul.accordion .sub-inner a:before {display:inline-block; margin-right:5px; content:'-';}
.mobile-util-wrap {margin:20px 0; font-size:0; text-align:center;}
.mobile-util-wrap li {display:inline-block; margin:0 8px;}
/* 2022-09-02 ENKR SNS icon modify  s */
.mobile-util-wrap li a {display:block; font-size:16px; color:#ccc; line-height:40px;}
.mobile-util-wrap li .icon {display:inline-block; width:40px; height:40px; margin-top:-5px; background:url('/resources/images/common/icon_mobile_util.png') no-repeat; vertical-align:middle;}
.mobile-util-wrap li .icon.fb {background-position:0 1.916%;}
.mobile-util-wrap li .icon.tw {background-position:0 15.836%;}
.mobile-util-wrap li .icon.ut {background-position:0 32.83%;}
.mobile-util-wrap li .icon.linkedin {background-position:0 84.784%;}
.mobile-util-wrap li .icon.instagram {background-position:1px 65.49%;}
.mobile-util-wrap li .icon.vet {margin-right:5px; background-position:0 47.925%;}
.mobile-util-wrap li .icon.vet:before, .mobile-util-wrap li .icon.vet:after {display:none;}
.mobile-util-wrap li .icon.med2 {margin-right:5px; background-position:0 102%;}
/* //2022-09-02 ENKR SNS icon modify  e */
.dimd-gnb-panel {display:none; position:fixed; top:70px; left:0; width:100%; height:calc(100% - 70px); background:#000; opacity:.7; filter:alpha(opacity=70); z-index:998;}  
footer {position:relative; padding:38px 0; background:#000;}
footer:after {display:block; clear:both; content:'';}
footer .container {height:40px;}
footer .logo {display:block; float:left; margin-right:60px;}
footer .logo img {width:100%; vertical-align:middle;}
.footer-body {position:absolute; width:auto; margin:0 240px;}
.footer-menu {width:100%; margin:0; line-height:1;}
.footer-menu li {display:inline-block;}
.footer-menu li+li:before {display:inline-block; padding:0 5px 0 0; font-size:15px; color:#eee; content:'|';}
.footer-menu li a {font-size:14px; color:#eee;}
.copyright {position:relative; top:-26px; display:block; clear:both; margin-left:240px; font-size:14px; color:#ccc; line-height:2;}
.fm-wrap {position:relative; float:right;}
.fm-wrap .fm-btn {display:block;width:210px; margin-top:10px; padding:10px; border:1px solid #999; font-size:14px; color:#999;}
.fm-wrap .fm-btn:after {content:""; position:absolute; top:27px; right:10px; width:13px; height:7px; background:url(/resources/images/common/family_site_arr.png) no-repeat 0 -7px;}
.fm-wrap .fm-btn.on:after {background-position:0 0;}
.fm-wrap .fm-list {position:absolute; left:0; bottom:42px; width:210px; border:1px solid #999; background:#000; display:none;}
.fm-wrap .fm-list a {display:block;padding:10px;font-size:12px; color:#999;}

/* 사이트맵 */
#siteMap {width:800px;}/* 2023-10-06 사이트맵 수정 */
#siteMap .layer-top {position:relative; height:60px; background:transparent;}
#siteMap .layer-cont {padding:0; height:420px;}/* 2022-10-14 수정 */
#siteMap .depth1 {display:block; width:100%; height:100%;}
#siteMap .depth1 > li {display:block; float:left; width:25%; height:100%; padding:20px 25px; -webkit-box-sizing:border-box; box-sizing:border-box;}/* 2023-10-06 사이트맵 수정 */
#siteMap .depth1 > li + li {border-left:1px solid #ccc;}
#siteMap .depth1 > li .tit {padding-bottom:20px; color:#0057a4; background:url(/resources/images/common/dot_underline.png) bottom repeat-x;}
#siteMap .depth2 > li {padding:20px 0;}
#siteMap .depth2 > li + li {background:url(/resources/images/common/dot_underline.png) top repeat-x; color:#0057a4;}
#siteMap .depth3 > li {font-size:16px;}
#siteMap .depth3 > li:before {display:inline-block; margin-right:5px; content:'-';}
#siteMap .depth3 > li:first-child {margin-top:10px;}
#siteMap .external {padding-right:30px; background:url('/resources/images/common/icon_external.png') right 50% no-repeat;}
#siteMap li a {color:inherit;}
#siteMap .depth2 a {color:#333;}

/* ios */
a[x-apple-data-detectors] {
  color:inherit !important;
  text-decoration:none !important;
  font-size:inherit !important;
  font-family:inherit !important;
  font-weight:inherit !important;
  line-height:inherit !important;
  white-space:nowrap;
}

/* -----------------------------------------------------------------------------------------------
	공통 컨텐츠 미디어 쿼리
--------------------------------------------------------------------------------------------------*/

/* tablet & pc - 768px 이상 해상도 */
@media (min-width:768px){
	
}

/* Tablet – 768px~1024px 해상도에서 해석하는 코드 */
@media (min-width:768px) and (max-width:1024px){
	/* gnb */
	.gnb-list>li {margin:0 10px;}
}
@media (max-width:1290px){
	/* common */
	.container {padding:0 15px;}
}
@media (max-width:1023px){
	/* gnb */
	#util-wrap {display:none;}
	#gnb-wrap {height:70px;}
	.gnb-wrap-inner {padding:25px 15px 0;}
	.gnb, .sitemap-go {display:none;}
	.mobile-lang-wrap {display:inline-block;}
	.hamburger {display:block;}

	/* footer */
	footer .container {height:auto;}
	.footer-body {position:relative; width:100%; margin:0 0 10px 0;}
	.footer-menu, .info {width:80%; margin:0 auto; text-align:center;}
	.info {margin:10px auto;}
	footer .logo {width:170px; height:40px !important; margin:0 0 0 10%;}
	.fm-wrap {margin:0 10% 0 0;}
	.fm-wrap .fm-btn {margin-top:0;}
	.fm-wrap .fm-btn:after {top:18px;}
	.copyright {top:0; margin:0; padding-top:10px; line-height:1.5; text-align:center;}
}
/* 모바일 – 320px~767px 해상도에서 해석하는 코드 */
@media (max-width:767px){
	/* footer */
	footer {padding:20px 0;}
	footer .logo img {max-width:170px;}
}
@media (max-width:533px){
	#gnb-wrap {height:50px;}
	.gnb-wrap-inner {padding-top:18px;}
	.mobile-lang-wrap {top:13px;}
	.mobile-gnb-panel {top:50px; height:calc(100% - 50px);}
	.dimd-gnb-panel {top:50px; height:calc(100% - 50px);}
	.gnb-wrap-inner h1 a {width:80%;}
	.mobile-gnb > ul.accordion > li > a.toggle {padding:10px; font-size:18px;}
	.mobile-gnb > ul.accordion > li > a.toggle .icon {width:16px; height:16px; margin:-8px 0; background-size:16px 64px;}
	.mobile-gnb > ul.accordion > li > a.toggle.on .icon {background-position:0 -16px;}
	.mobile-gnb > ul.accordion .inner a {padding:10px;}
	.mobile-gnb > ul.accordion .inner a.toggle .icon {width:16px; height:16px; margin:-8px 0; background-position:0 -32px; background-size:16px 64px;}
	.mobile-gnb > ul.accordion .inner a.toggle.on .icon {background-position:0 -48px;}
	.mobile-gnb > ul.accordion .sub-inner a {padding:5px;}
	.mobile-util-wrap li {margin:0 5px;}
	.mobile-util-wrap li a {line-height:30px;}
	.mobile-util-wrap li .icon {width:30px; height:30px; background-size:30px auto;}
	/* 2022-09-02 ENKR SNS icon modify  
	.mobile-util-wrap li .icon.tw {background-position:0 -30px;}
	.mobile-util-wrap li .icon.ut {background-position:0 -60px;}
	.mobile-util-wrap li .icon.vet {background-position:0 -90px;}
	.mobile-util-wrap li .icon.med2 {background-position:0 -120px;} */
	footer .logo {width:80%; text-align:center;}
	.fm-wrap {width:80%;}
	.fm-wrap .fm-btn, .fm-wrap .fm-list {width:100%;}
	.copyright {width:270px; margin:0 auto;}
}
@media (max-width:400px){
	.mobile-util-wrap li {margin:0 3px;}
	.mobile-util-wrap li a {line-height:24px;}
	.mobile-util-wrap li .icon {width:24px; height:24px; background-size:24px auto;}
	/* 2022-09-02 ENKR SNS icon modify 
	.mobile-util-wrap li .icon.tw {background-position:0 -24px;}
	.mobile-util-wrap li .icon.ut {background-position:0 -48px;}
	.mobile-util-wrap li .icon.vet {background-position:0 -72px;}
	.mobile-util-wrap li .icon.med2 {background-position:0 -96px;} */
}

/* 2023-09-19 추가 2023 영문사이트 개편 s */
.simple_pop_wrap{display: none; position: fixed; top: 0; left: 0; z-index: 100; width: 100vw; height: 100%; background-color: rgba(0,0,0,0.8);}
.simple_pop_wrap .pop_container{ position: absolute; top: calc(50% + 80px); left: 50%; width: 700px; max-width: calc(100% - 30px);  padding: 80px 60px; background-color: #fff; color: #333; text-align: left; transform: translate(-50%,-50%);}
.simple_pop_wrap .pop_container .pop_content{overflow-y: auto; max-height: calc(100vh - 410px);}

.simple_pop_wrap .pop_container .pop_close{position: absolute; top: 30px; right: 30px; width: 30px; height: 30px; border: none; background: none; cursor:pointer;}
.simple_pop_wrap .pop_container .pop_close .line{display: block; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: #333; transform-origin: center;}
.simple_pop_wrap .pop_container .pop_close .line:nth-child(1){transform: rotate(45deg);}
.simple_pop_wrap .pop_container .pop_close .line:nth-child(2){transform: rotate(-45deg);}
body.popup_active .container{z-index: 997;}


.simple_pop_wrap.basic .pop_container{width: 600px; text-align: center;}
.simple_pop_wrap.basic .alert_text{font-size: 30px; line-height: 1.6;}
.simple_pop_wrap.basic .alert_text span{color: #374bbb;}
.simple_pop_wrap.basic .target_link{display: inline-block; width: 180px; height: 50px; margin-top: 50px; background-color: #333; color: #fff; font-size: 20px; font-family: 's4'; line-height: 50px; text-align: center;}


.gnb .depth2-inner > ul{width: max-content;}
@media (max-width:1480px){
}
@media (max-width:767px){
	.simple_pop_wrap{display: none; position: fixed; top: 0; left: 0; z-index: 100; width: 100vw; height: 100%; background-color: rgba(0,0,0,0.8);}
	.simple_pop_wrap .pop_container{top: calc(50% + 50px);  padding: 40px 20px;}
	.simple_pop_wrap .pop_container .pop_content{max-height: calc(100vh - 220px);}
	.simple_pop_wrap .pop_container .pop_close{top: 15px; right: 15px; width: 25px; height: 25px; }

	.simple_pop_wrap.basic .alert_text{font-size: 18px;}
	.simple_pop_wrap.basic .target_link{width: 140px; height: 40px; margin-top: 30px; font-size: 15px; line-height: 40px; }
}
/* // 2023-09-19 추가 2023 영문사이트 개편 e */